<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
namespace app\index\lib;


class Test {

    function __construct() {
        
    }
    public function test() {
        
        return ['a'=>'b'];
    }

}
